with GNATCOM.Dispinterface;

package MSHTML.IHTMLPhraseElement_Object is

   type IHTMLPhraseElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

end MSHTML.IHTMLPhraseElement_Object;

